Results 1 to 4 of 4

Thread: trying to test out ati radeon x1300 driver

Hybrid View

  1. #1
    Join Date
    Oct 2007
    Location
    Maryland
    Beans
    413
    Distro
    Ubuntu 10.04 Lucid Lynx

    trying to test out ati radeon x1300 driver

    Everytime I try to install the driver form ATI's site I get this error:

    Code:
    Error: ./default_policy.sh does not support version
    default:v2:i686:lib::none:2.6.28-15-generic; make sure that the version is being
    correctly set by --iscurrentdistro
    Have a radeon X1300

    Any one have any suggestions?
    Last edited by skatinjj; October 11th, 2009 at 02:17 AM.

  2. #2
    Join Date
    Oct 2007
    Location
    Maryland
    Beans
    413
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: trying to test out ati radeon x1300 driver

    nevermind. i am very tired and just realized it said the kernal version isnt supported.

  3. #3
    Join Date
    Oct 2007
    Location
    Maryland
    Beans
    413
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: trying to test out ati radeon x1300 driver

    [solved]]

  4. #4
    Join Date
    Jan 2010
    Location
    england
    Beans
    4
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: trying to test out ati radeon x1300 driver

    Hi. I too have a radeon X1300 on my computer and I was wondering if you ever managed to install the driver. I have experienced the same problem when trying to run the driver. How did you get around this problem? I know that the driver works with the kernel for up to 8.10 which is what I am using currently.

    Please email me if you ever manage to solve this issue.

    good day
    sean14916

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •